package com.ssj.bean.award.dto;

import java.io.Serializable;

public class ActivityDrawDto implements Serializable {

    private static final long serialVersionUID = 1L;

    private Integer status;
    
    private Integer integral;
    
    private MaterialInfoDto material;

	public Integer getStatus() {
		return status;
	}

	public void setStatus(Integer status) {
		this.status = status;
	}

	public Integer getIntegral() {
		return integral;
	}

	public void setIntegral(Integer integral) {
		this.integral = integral;
	}

	public MaterialInfoDto getMaterial() {
		return material;
	}

	public void setMaterial(MaterialInfoDto material) {
		this.material = material;
	}
    
}
